package com.buy507.mall.service;

import com.buy507.mall.model.TmsPermission;
import com.buy507.mall.model.TmsRolelist;

import java.util.List;

public interface TmsRolelistService {
    List<TmsRolelist> list(Integer pageSize, Integer pageNum);

    List<TmsPermission> PermissionList(Long Id);
}
